## ros-indigo-mico-moveit-config 0.0.25

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(mico_moveit_config)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
install(DIRECTORY config DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-indigo-mico-moveit-config (0.0.25-0trusty) trusty; urgency=high

  * updated tf error in rviz visualization for mico moveit demo
  * Contributors: David Kent

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.24-0trusty) trusty; urgency=high

  * reverted changelog
  * changelog updated
  * Contributors: Russell Toris

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.23-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.22-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.21-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.20-0trusty) trusty; urgency=high

  * rviz configuration
  * just look at all points
  * Contributors: Mathijs de Langen

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 14 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.19-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.18-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.17-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.16-0trusty) trusty; urgency=high

  * changelogs updated
  * Added newline
  * Added Mico MoveIt! configuration
  * Contributors: Mathijs de Langen, Russell Toris
  * Added newline
  * Added Mico MoveIt! configuration
  * Contributors: Mathijs de Langen

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.15-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.14-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.13-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 03 Feb 2015 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.12-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 20 Jan 2015 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.11-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.10-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 12 Dec 2014 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.9-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 02 Dec 2014 05:00:00 -0000

ros-indigo-mico-moveit-config (0.0.8-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 22 Oct 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.7-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 19 Sep 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.6-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 02 Sep 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.5-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 25 Aug 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.4-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 05 Aug 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.3-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.2-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-mico-moveit-config (0.0.1-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 31 Jul 2014 04:00:00 -0000

=== debian/control ===
Source: ros-indigo-mico-moveit-config
Section: misc
Priority: extra
Maintainer: MoveIt Setup Assistant <assistant@moveit.ros.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-mico-description
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-indigo-mico-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-joint-state-publisher, ros-indigo-mico-description, ros-indigo-moveit-planners-ompl, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-visualization, ros-indigo-robot-state-publisher, ros-indigo-xacro
Description: An automatically generated package with all the configuration and launch files for using the mico with the MoveIt Motion Planning Framework

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v --buildsystem=cmake
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/indigo/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh  $@

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/indigo" \
		-DCMAKE_PREFIX_PATH="/opt/ros/indigo"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-indigo-mico-moveit-config//opt/ros/indigo/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_install
